
<div class="row">
  <div class="col">
    <div class="row">
      <div class="col-md-6 tree_columns">
        <div id="tags_ajaxtree" style='padding-top: 5px;'>
          <button class="btn" id="expand_tags_tree" type='input'><%= t('.expend')%></button>
          <button class="btn" id="collapse_tags_tree"><%= t('.collapse') %></button>

          <div id='tree_zone'>
            <div id="js_tree_tags"></div>
          </div>
          <br>
        </div>
      </div>
      <div class="col-md-6 tree_columns">
      </div>
    </div>

  </div>
</div>
